import store from '../store'

const endAngle = 2 * Math.PI

export default ({ color = 'black', position, radius = 100 }) => {
	const ctx = store.ctx

	ctx.fillStyle = color
	ctx.beginPath()
	ctx.arc(position.x, position.y, radius, 0, endAngle)
	ctx.fill()
}
